.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
*.sqlite3
media/
*.pyc
*.db
*.pid


node_modules/
env/

# Default ignored files
/shelf/
/workspace.xml

#pycharm
.idea
pycache

.idea/
*.iml
.vscode/

#src https://gist.github.com/santoshpurbey/6f982faf1eacdac153ffd86a3a694239

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/

# Django stuff:
*.log
local_settings.py

# virtualenv
.venv
venv/
ENV/
.vscode

# Ignore Django Migrations in Development if you are working on team

# Only for Development only
**/migrations/**
!**/migrations
!**/migrations/__init__.py
/logfile
